<div id="product"<?# productStyle ?>>
	<div class="index-title wow">
		<h2><span class="longbar"></span><?# indexPTitle ?></h2>
		<p><a href="<?# indexPMLink ?>" title="<?# indexPMLinkTitle ?>"><?# indexPMLinkTitle ?></a></p>
	</div>
	<div id="prolay">
		<div class="pro-list imgSkirt">
			<php:repeater id="listP">
			<template>
			<div>
				<div class="p-box">
					<a href="<?# link ?>" title="<?# ProductName ?>" class="LinkA"></a>
					<div class="p-info">
						<h3><b><?# CategoryName ?></b><?# ProductName ?></h3>
						<p class="describe"><?# Introduction ?></p>
						<p class="price"<?# sellStyle ?>><span class="old"<?# oldPriceStyle ?>>原價<b><?# OldPrice ?></b>元</span><span<?# priceStyle ?>>特價<b><?# Price ?></b>元</span></p>
					</div>
					<div class="bgimg"><img src="<?# IconImage ?>" alt="<?# ProductName ?>"></div>
					<img src="/images/16/b-blank.png" alt="<?# ProductName ?>">
				</div>
			</div>
			</template>
			</php:repeater>
		</div>
	</div>
</div>
<script>
	$(function(){
		$('.p-box').hover(function(){
			$(this).addClass('p-boxOver');	
			$('.pro-list').addClass('sthOver');		
		},function(){
			$(this).removeClass('p-boxOver');	
			$('.pro-list').removeClass('sthOver');	
		});
		$('.pro-list').slick({
			slidesToShow: 3,
			slidesToScroll: 3,
			autoplay: true,
			autoplaySpeed: 4000,
			responsive: [{
				breakpoint: 1280,
				settings: { slidesToShow: 2,slidesToScroll: 2, }
				},{
					breakpoint: 768,
					settings: { slidesToShow: 1,slidesToScroll: 1, }

			}]
		});
	});
</script>